autotoc.label.separator
Prev | ToC/LoT/Index Generation | Next

## Name

autotoc.label.separator — Separator between labels and titles in the ToC

## Synopsis

§16: §133
      1| <xsl:param name="autotoc.label.separator"
      2|            select="'. '"/>

## Description

String to use to seperate labels and title in a table of contents.

Prev | Up | Next
ToC/LoT/Index Generation | Home | process.empty.source.toc